/*
 Theme Name:     touchepas2
 Theme URI:      https://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.cephas.fr
 Template:       Divi
 Version:        2.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER - gravity form ***/
/*** MAIN FORM WRAPPER ***/
.gform_wrapper {
 background: rgba(0,72,118,0.00);
 padding: 1%;
}
.mobiform .gform_wrapper h3.gform_title {font-size: 22px; text-align: center; color: #fff;}
.et_pb_contact_right, .et_pb_contact_field_checkbox {
color: #fff !important;

}
.mobitpmp li label.gfield_label { display: none;}
html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date){width: 95% !important; margin-left: 27px !important;

}
.mobitpmp .ginput_container.ginput_container_email { margin-left: 5%; width: 85%}
/*** GRAVITY FIELDS ***/
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {padding: 20px !important;

letter-spacing: normal !important; color: rgb(102, 102, 102)}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.medium,
.gform_wrapper textarea.large {
 background: rgba(255, 255, 255, 0,85);
 border-top: none;
 border-left: none;
 border-right: none;
 border-bottom: 2px solid #000;
 border-radius: 0px !important;
}
.gform_wrapper ul.gform_fields li.gfield {
 margin-bottom: 20px;
}
.gform_wrapper .gform_footer:not(.top_label) {margin: 0!important; width: 100%!important; text-align: center;}
.gform_wrapper form ul.gform_fields.left_label li.gfiel.dgf_right_half.nomarg, body .gform_wrapper ul li.gfield.nomarg { margin-top: 0!important;}
.gform_wrapper ul.gfield_checkbox {color:#fff!important;}
.gform_wrapper ul.gform_fields li.gfield.gf_right_half, .gform_wrapper ul.gform_fields li.gfield.gf_left_half { display: inline-block; width: 50%}
input[type=text]:focus,
input.text:focus,
input.title:focus,
textarea:focus {
 border-bottom: 2px solid #b5b5b5 !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"]{font-size: 26px!important;}
.batiform input[type=text] ,.batiform input[type=email], .batiform textarea,.batiform .ginput_container_radio, .batiform .gfield_select { background-color: #f3f3f3 !important;}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
 background: #fff;
	color: rgba(0,72,118,1);
 text-transform: uppercase;
 border: none;
 padding: 7px 12px;
 cursor: pointer;
 font-size: 32px;
 -moz-transition: all 0.2s;
 -webkit-transition: all 0.2s;
 transition: all 0.2s;
 border-radius: 0 !important;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
background: rgba(255,255,255,0.80);
	color: rgba(0,72,118,1);
}
/*** SECTION STYLING ***/
.gform_wrapper h2.gsection_title {
 font-weight: normal;
 font-size: 2em;
}
.gform_wrapper .gsection {
 padding: 20px !important;
 border-bottom: none;
 background: #A2D400;
}
/*** GRAVITY RADIO AND CHECKBOXES ***/
.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
 visibility: hidden;
 margin: 0;
 width: 0!important;
}
.gform_wrapper input[type=checkbox] + label,
.gform_wrapper input[type=radio] + label {
 font-size: 16px;
}
input[type=checkbox] + label:hover,
input[type=radio] + label:hover {
 cursor: pointer;
}
input[type=checkbox] + label:before,
input[type=radio] + label:before {
 font-family: "ETmodules" !important;
 font-size: 30px;
 position: relative;
 top: 0.3em;
 margin-right: 0.2em;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
.gform_wrapper li.gf_list_inline ul.gfield_radio li {
 display: -moz-inline;
 display: inline;
}
input[type=checkbox] + label:before {
 content: '\056';
}
input[type=checkbox] + label:hover:before {
 content: '\05a';
 filter: alpha(opacity=40);
 opacity: 0.4;
}
input[type=checkbox]:checked + label:before {
 content: '\05a';
 color: #A2D400;
}
input[type=checkbox]:checked + label:hover:before {
 color: #A2D400;
 filter: alpha(opacity=100);
 opacity: 1;
}
input[type=radio] + label:before {
 content: '\05b';
}
input[type=radio] + label:hover:before {
 content: '\05c';
 filter: alpha(opacity=40);
 opacity: 0.4;
}
input[type=radio]:checked + label:before {
 content: '\05c';
 color: #A2D400;
}
input[type=radio]:checked + label:hover:before {
 color: #A2D400;
 filter: alpha(opacity=100);
 opacity: 1;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
 font-weight: normal;
}
/*** SUCCESS MESSAGE ***/
.gform_confirmation_wrapper {
 background: #fff;
 padding: 15px;
}

@media (min-width: 981px) {

.et_vertical_nav #page-container #main-header { 
	width: 20% !important;
	}
.et_vertical_nav #et-main-area, .et_vertical_nav #top-header {
 margin-left: 20% !important;
}
	.et_vertical_nav #main-header .container {margin: 0 0 0 40px;}
}

#top-menu li.current-menu-item > a {color: #712379;}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
/*** gestion intégration petition ***/
.fieldset_fieldset_2.col-xs-6, .editer_case_1.saisie_case label, input#champ_case_1[type="checkbox"] {display: none;}
.editer_case_1.obligatoire {display: block; clear: both;}
.formulaire_spip input.text, .formulaire_spip input.password, .formulaire_spip input.email, .formulaire_spip input.date, .formulaire_spip textarea, .formulaire_spip select {
 width: 90%;}
.editer_case_1.obligatoire, .explication_explication_2 {margin: 10px 0;}
/*.editer_case_1.obligatoire {padding-top: 20px;}*/
.explication_explication_2 {font-size: 85%; font-style: italic;}
p.boutons {text-align: center;color:#004876;}
.petition3 a {color: #004876;}
input.submit {color: #004876; /*font-family: 'KG Summer Storm Rough',Helvetica,Arial,Lucida,sans-serif !important;*/ text-transform: uppercase !important;}
.petition3 .reponse_formulaire_erreur, .petition3 .erreur_message {color: #8E2800; font-weight: 700;}
.petition3 .boutons input.submit {position: relative; 
padding: .3em 1em;
border: 2px solid #004876;
	color: #fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color: #004876;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
font-size: 26px;
font-weight: 500;
line-height: 1.7em !important;
-webkit-transition: all .2s;
-moz-transition: all .2s;
transition: all .2s;}
.petition3 .boutons input.submit:hover {background-color:rgba(0,72,118,0.90);cursor: pointer;}
.form-control, .formulaire_spip input.text, .formulaire_spip input.password, .formulaire_spip input.email, .formulaire_spip input.date, .formulaire_spip textarea, .formulaire_spip select {
    display: block;
    width: 100%;
    height: 38px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.5;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.fieldset_fieldset_2.col-xs-6 {padding-top:2%; } 
.fieldset_fieldset_2.col-xs-6 ul.spip {padding-left: 2em;}
.formulaire_spip .editer.obligatoire label { display: inline-block; max-width: 100%; font-weight: 700; color: #004876; text-transform: uppercase;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {

    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;

}
.editer_case_1.saisie_case .choix{display: block;}
.editer_case_1.saisie_case .choix label {text-transform: none; font-size: 90%; font-weight: 400;}
.editer_case_1.saisie_case .choix label a {text-decoration: underline;}
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
.fieldset.col-xs-6 {
  width: 50%; }
.fieldset_fieldset_2.col-xs-6 { /*float: right;*/}
.fieldset_fieldset_1.col-xs-6{ /*float: left;*/
	max-width: 600px; margin: 0 auto;}
.editer_case_1.saisie_case .choix { /*float: left;*/
	max-width: 400px; margin: 0 auto;}
}
/*** Hide Sidebar ***/
#sidebar {display:none;}

@media (max-width: 980px) {
	#main-header .mobile_nav .et_mobile_menu {background-color: #712379;}
}